/* CSS Document */
/*mxd家的*/
.mxd_iframe{
background:#ccc;
}

body{ margin:0; font:normal 12px/1.6em Arial, Helvetica, sans-serif, "宋体"; color:#black}
img{ border:0;}
ul{ margin:0; padding:0; list-style:none;}
a{ text-decoration:none; color:#333333;}
a.link_color{ color:#000066; font-weight:bold;}
a.link_color:hover{ color:#003366;}
a.link_color_fine{ color:#000066;}
a.link_color_fine:hover{ color:#003366;}
a.link_color_r{ color:#aa0000; font-weight:bold;}
a.link_color_r:hover{ color:#aa3300;}

/* 导航(1) */
#top_nav{ width:948px; height:30px; margin:0 auto; background-image:url(top_nav_bg.gif); border-bottom:solid #d6d6d6 1px; border-left:solid #d6d6d6 1px; border-right:solid #d6d6d6 1px;}
#top_nav1{ width:455px; height:25px; padding-top:5px; margin-left:20px; float:left;}
#top_nav2{ width:82px; height:22px; padding-top:8px; margin-left:20px; float:left;}
#top_nav2 span{ font:bold 12px/1.6em Arial, Helvetica, sans-serif,"宋体"; color:#ff9900;} 
#top_nav3{ width:79px; height:22px; padding-top:8px; font:bold 12px/1.6em Arial, Helvetica, sans-serif,"宋体"; color:#ff9900; margin-left:20px; float:left;}
#top_nav4{ width:230px; height:22px; padding-top:8px; vertical-align:bottom; margin-left:20px; margin-right:0; float:right;}

/* 导航（2）*/
#middle_nav{ width:950px; height:96px; margin:0 auto;}
#middle_nav_logol{ width:221px; height:96px; float:left; overflow:hidden;}
#middle_nav_xx{ width:1px; height:72px; margin-top:13px; float:left; background-image:url(middle_nav_xx.gif);}
#middle_nav_text{ width:708px; height:76px;  padding-top:10px; margin-left:20px; float:left;}
#middle_nav_text ul{ width:708px; height:25px; margin-bottom:2px}
#middle_nav_text ul li{ float:left; padding-left:2px; padding-right:2px; text-align:center;}
#middle_nav_text ul li a{ text-align:center; float:left; padding-left:9px; padding-right:9px; height:21px; padding-top:4px}

/* 导航（3） */
#bottom_nav{ width:949px; height:29px; margin:0px auto; padding-top:12px; background-image:url(bottom_nav_bg.gif); clear:both;}
#bottom_nav_logo{ width:100px; height:20px; float:left; margin-left:8px; padding:0px;}
#bottom_nav_text{ width:729px; height:20px; margin-right:3px; float:right;}
#bottom_nav ul{ width:729px; height:17px;}
#bottom_nav ul li{ float:left; padding-left:2px; padding-right:2px; text-align:center;}
#bottom_nav ul li a{ text-align:center; float:left; padding-left:5px; padding-right:4px; height:25px; font:bold 12px/1.6em Arial, Helvetica, sans-serif,"宋体"; color:#FFFFFF;}

/* 搜索栏 */
#search{ width:947px; height:34px; margin:0 auto; background-image:url(search_bg.gif); border-bottom:solid #d6d6d6 1px; border-left:solid #d6d6d6 1px; border-right:solid #d6d6d6 1px;}
#search_rmss{ width:280px; height:22px; padding-top:8px; font:bold 12px/1.6em Arial, Helvetica, sans-serif,"宋体"; color:#ff9900; margin-left:5px; float:left;}
#search_rmss span{ font:bold 12px/1.6em Arial, Helvetica, sans-serif,"宋体"; color:#00006c;}
#search_ss{ width:320px; height:22px; margin-left:20px; float:left;}
#search_ss span{ display:block; float:left; padding-top:6px; padding-left:10px;}
.search input{ margin-top:5px;}
#search_zhd{ width:310px; height:22px; float:right;}
#search_zhd span{ display:block; float:left; padding-top:6px; padding-left:10px;}

/* 内容 */
/* 第一大块：头条、要闻、预告 */
#content1{ width:950px; height:429px; margin:3px auto 0px; clear:both;}
#content1_left{ width:653px; height:427px; border:solid #ff9900 1px; float:left;}
#content1_left_top{ width:653px; height:59px; margin:0 auto;}
#content1_left_top p{ padding-left:5px; padding-right:5px; float:left; margin:0;}
#content1_left_topxx{ width:645px; height:1px; margin:0 auto;}
#content1_left_left{ width:296px; height:364px; margin:3px 0 0; float:left;}
#content1_left_image{ width:296px; height:222px;}
#content1_left_tt{ width:293px; height:132px; overflow:hidden; padding-top:10px; padding-left:3px;}
#content1_left_tt p{ height:22px; padding:0px 6px; margin:0; text-align:left;}
#content1_left_yw{ width:350px; height:364px; margin:3px 0 0; float:right;}
/* 中间竖行所有栏目 */
.title_center{ width:350px; height:25px; background-image:url(title_center.gif);} 
.title_center p{ font:bold 14px "黑体"; color:#ffffff; padding:5px 0px 0px 28px; margin:0; float:left;}
.title_center h2{ width:232px; height:25px; margin:0; float:left;}
.title_center span a{ font:normal 12px/1.6em "宋体"; color:#ff6700; float:right; padding:5px 5px 0px 0px;}
/* 黄点背景的内容 */
.content_middle_hd { width:350px; background-image:url(hd_bg.gif); overflow:hidden; padding-top:3px; float:left;} 
.content_middle_hd p{ width:340px; height:24px; padding:0 8px; margin:0; text-align:left;}
.content_middle_hd p a{ font-size:14px; font-family:"宋体";}
.xx_center_hui{ width:350px; height:1px;}
/* 所用赞助单位 */
.zzhdw{ font-size:12px/1.6em; font-family:Arial, Helvetica, sans-serif,"宋体"; color:#3a4a7e; background-color:#FFFFFF; padding-left:10px; padding-top:3px; text-align:left;}
#content1_right{ width:285px; float:right;}
#picture_fjlt{overflow:hidden}
#content1_right_yg{ width:285px; margin-top:3px;}
/* 右侧竖行所有栏目 */
.title_right{ width:285px; height:24px; background-image:url(title_right.gif);} 
.title_right p{ font:bold 14px "黑体"; color:#ffffff; padding:5px 0px 0px 28px; margin:0; float:left;}
.title_right span a{ font:normal 12px/1.6em "宋体"; color:#ffffff; float:right; padding:5px 5px 0px 0px;}
/* 小花背景的内容 */
.content_right_hua{ width:283px; border:solid #ff9900 1px; background-image:url(hua_bg.gif);}
.content_right_hua p{ width:270px; height:20px; padding:0 0 0 13px; margin:0; text-align:left;} 
.content_right_hua p a{ font-size:12px/1.6em; font-family:Arial, Helvetica, sans-serif,"宋体";}
.xx_right_hui{ width:273px; height:1px; margin:3px auto 0;}

/* 第二大块：专题、视点观点、特约评论员、大陆、港澳台、时事新闻、在线动态、新闻视频播报*/
#content2{ width:950px; height:1021px; margin:5px auto 0px;}
#content2_left{ width:296px; height:1021px; float:left;}
#content2_left_zht{ width:296px; height:338px;}
/* 左侧竖行所有栏目 */
.title_left{ width:296px; height:25px; background-image:url(title_left.gif);}
.title_left p{ font:bold 14px "黑体"; color:#ffffff; padding:5px 0px 0px 23px; margin:0; float:left;}
.title_left span a{ font:normal 12px/1.6em "宋体"; color:#ff6700; float:right; padding:5px 5px 0px 0px;}
.content_left{ width:294px; border-left:solid #ff9900 1px; border-right:solid #ff9900 1px; border-bottom:solid #ff9900 1px;}
.content_left_top{ width:294px; height:123px; text-align:center;}
.content_left_top span a{ color:#000099; margin:0; padding:0;} 
.content_left_top_picture{ width:144px; height:96px; border:solid #d6d6d6 1px; float:left; padding:2px; margin:2px 0 0;}
.content_left_top_picture img{ width:144px; height:96px;}
.content_left_top_text{ width:136px; height:102px; margin-left:8px; text-indent:14px; float:left; text-align:left;}
/* 箭头背景的内容 */
.centent_left_dt{ width:283px; margin-top:3px; background-image:url(jt_bg.gif);}
.centent_left_dt p{ width:267px; padding:0 0 0 16px; margin:0; text-align:left;} 
.centent_left_dt p a{ font-size:12px/1.6em; font-family:Arial, Helvetica, sans-serif,"宋体"; line-height:18px;}
.centent_left_jt{ width:283px; margin-top:10px; background-image:url(jt_bg.gif);}
.centent_left_jt p{ width:267px; padding:0 0 0 16px; margin:0; text-align:left;} 
.centent_left_jt p a{ font-size:12px/1.6em; font-family:Arial, Helvetica, sans-serif,"宋体"; line-height:18px;}
.xx_left_hui{ width:273px; height:1px; margin:8px auto 0;}
#content2_left_shdgd{ width:296px; height:338px; margin-top:3px;}
#content2_left_typly{ width:296px; height:235px; margin-top:3px;}
#content2_left_typly_text{ width:296px; height:210px;}
#content2_left_typly_text img{ width:85px; height:79px; border:solid #d6d6d6 1px; padding:2px;}
#content2_left_typly_text p{ width:92px; padding-left:3px; padding-right:3px; text-align:center; float:left; margin:0;}
#content2_left_typly_text p a{ font-size:12px/1.6em; font-family:Arial, Helvetica, sans-serif,"宋体";}
#picture_shyy{ width:293px; height:101px; margin-top:3px;}
#picture_news{ width:645px; height:100px; float:right;}
#content2_center{ width:350px; height:921px; margin-top:5px; margin-left:9px; float:left;} 
#content2_center_dl{ width:350px; height:629px;}
/* 黑点背景的内容 */
.content_middle_heid { width:350px; background-image:url(heid_bg.gif); overflow:hidden; padding-top:3px; margin-top:2px;} 
.content_middle_heid p{ width:340px; height:23px; padding:0 8px; margin:0; text-align:left;}
.content_middle_heid p a{ font-size:14px; font-family:Arial, Helvetica, sans-serif,"宋体";}
.xx_center_hei{ width:350px; height:1px; margin:3px auto;}

#content2_center_gat{ width:350px; height:283px; margin-top:4px;}
#content2_right{ width:285px; height:921px; margin-top:5px; float:right;}
/*#content2_right{ width:285px; height:921px; margin-top:5px; float:right;}*/
#content2_right_shshxw{ width:285px; height:144px;}
.ab_x{width:286px;height:176px;}
.content_right{ width:283px; border-left:solid #ff9900 1px; border-right:solid #ff9900 1px; border-bottom:solid #ff9900 1px;}
.content_right_top{ width:283px; height:123px; text-align:center;}
.content_right_top span a{ color:#000099; margin:0; padding:0;} 
.content_right_top_picture{ width:144px; height:96px; border:solid #d6d6d6 1px; float:left; padding:2px; margin:2px 0 0;}
.content_right_top_picture img{ width:144px; height:96px;}
.content_right_top_text{ width:126px; height:102px; margin-left:6px; text-indent:14px; float:left; text-align:left;}
#content2_right_zxdt{ width:285px; height:302px;  margin-top:7px;}
#content2_right_xwshpbb{ width:285px; height:282px; margin-top:5px;}
.content_right_shp{ width:283px; height:107px; text-align:center;}
.content_right_shp_picture{ width:143px; height:105px; float:left; padding:0; margin:2px 0 0px; background-color:#000000;}
.content_right_shp_picture img { width:143px; height:87px; margin:0; padding:0;}
.content_right_shp_picture p{ margin:0; padding:0; text-align:center; height:18px;}
.content_right_shp_picture p a{ color:#FFFFFF; font-size:14px; font-family:"宋体";}
.content_right_shp_text{ width:130px; height:102px; margin-top:5px; margin-left:8px; text-indent:14px; float:left; text-align:left;}
/* 电视背景的内容 */
.centent_right_dsh{ width:283px; margin-top:10px; background-image:url(dsh_bg.gif);}
.centent_right_dsh p{ width:250px; height:22px; padding:0 0 0 33px; margin:0; text-align:left;} 
.centent_right_dsh p a{ font-size:12px/1.6em; font-family:Arial, Helvetica, sans-serif,"宋体";}

/* 第三大块：图片新闻、海外、读书*/
#content3{ width:950px; height:388px; margin:5px auto 0; overflow:hidden;}
#content3_tpxw{ width:296px; height:388px; float:left;}
#content3_tpxw_text{ width:294px; height:357px; border-left:solid #ff9900 1px; border-right:solid #ff9900 1px; border-bottom:solid #ff9900 1px; padding-top:5px;}
#content3_tpxw_text img{ width:131px; height:94px; border:solid #d6d6d6 1px; margin:0px; padding:2px;}
#content3_tpxw_text p{ width:141px; padding:0 3px; text-align:center; float:left; margin:0;}
#content3_tpxw_text p a{ font-size:12px/1.6em; font-family:Arial, Helvetica, sans-serif,"宋体";}
#content3_center{ width:350px; float:left; margin-left:10px;}
#content3_hw{ width:350px; height:283px;}
#picture_1{ width:350px; height:93px; margin-top:12px;}
#content3_right{ width:285px; float:left; margin-left:9px;}
#content3_dsh{ width:285px;}
#content3_dsh_top{ width:283px; height:157px; text-align:center;}
#content3_dsh_top span a{ color:#000099; margin:0; padding:0;} 
#content3_dsh_top_picture{ width:112px; height:132px; float:left; padding:1px; border:1px solid #d6d6d6}
#content3_dsh_top_picture img{ width:112px; height:132px;}
#content3_dsh_top_text{ width:159px; height:136px; margin-left:8px; text-indent:14px; float:left; text-align:left;}
#picture_2{ width:285px; height:93px; margin-top:5px; overflow:hidden;}
#picture_t{ width:644px; height:103px; margin-top:10px; float:right;}

#picture_t img{width:644px; height:103px;}
/* 第四大块：名寺古刹、法务专栏、宗教动态 */
#content4{ width:950px; height:380px; margin:5px auto 0;}
#content4_msgch{ width:296px; height:380px; float:left;}
#content4_msgch_text{ width:294px; height:355px; overflow:hidden; border-left:solid #ff9900 1px; border-right:solid #ff9900 1px; border-bottom:solid #ff9900 1px;}
#content4_msgch_top{ width:294px; height:102px; text-align:left;}
#content4_msgch_top span a{ width:128px; color:#000099; text-align:center; float:left; margin:0; padding:0;} 
#content4_msgch_top_picture{ width:144px; height:96px; border:solid #d6d6d6 1px; float:left; padding:2px; margin:2px 0 0;}
#content4_msgch_top_picture img{ width:144px; height:96px;}
#content4_msgch_top_text{ width:136px; padding-left:8px; height:82px; margin:0; float:left; text-align:left; text-indent:14px;}
#content4_msgch_bottom{ width:294px; margin:10px 0 0; padding:0;}
#content4_msgch_bottom p{ width:49px; padding:0; margin:0; text-align:center; float:left;} 
#content4_msgch_bottom p a{ line-height:18px;}
#content4_fw{ width:350px; height:380px; margin-left:10px; float:left;}
#content4_fxss{ width:350px; height:166px; background-color:#ebebeb; color:#000000;}
#content4_fxss p{ padding:0; margin:0px; text-align:center;}
#content4_fxss p a{ width:300px; height:20px; color:#c79733;}
#content4_fxss_top{ width:345px; height:20px; vertical-align:bottom; font-weight:bold; font-size:12px; font-family:"宋体"; color:#000000; padding:5px 0 0 5px;}
.content4_fxss_search{ width:340px; height:31px; padding-left:10px;}
.content4_fxss_search span{ display:block; padding-top:5px; padding-left:2px; float:left;}
#content4_right{ width:285px; height:380px; margin-left:9px; float:left;}
#content4_zjdt{ width:285px; height:266px;}
#picture_jlh{ width:284px; height:99px; margin-top:10px;}

/* 第五大块：文摘、慈善、佛学院 */
#content5{ width:950px; height:303px; margin:5px auto 0;}
#content5_wzh{ width:296; height:300px; float:left;}
#content5_csh{ width:350px; height:300px; margin-left:10px; float:left;}
#content5_fxy{ width:285px; height:300px; float:right;}

/* 第六大块：人物、社会、佛门资讯 */
#content6{ width:950px; height:316px; margin:5px auto 0;}
#content6_rw{ width:296; height:316px; float:left;}
#content6_shh{ width:350px; height:316px; margin-left:10px; float:left;}
/* 中间图文版块 */
.tw_center{ width:350px; height:106px; text-align:center;}
.tw_center span a{ color:#000099; margin:0; padding:0;} 
.tw_center_picture{ width:146px; height:98px; border:solid #d6d6d6 1px; float:left; padding:2px; margin:0;}
.tw_center_picture img{ width:146px; height:98px;}
.tw_center_text{ width:190px; height:102px; margin-left:8px; text-indent:14px; float:left; text-align:left;}
#content6_fmzx{ width:285px; height:316px; float:right;}
#content6_fmzx_top{ width:283px; height:148px;}
#content6_fmzx_top span{ font-weight:bold; font-size:12px; font-family:"宋体"; color:#000000; margin:0; padding:0;} 
#content6_fmzx_top_picture{ width:110px; height:143px; text-align:center; border:solid #d6d6d6 1px; background-color:#efefef; float:left;}
#content6_fmzx_top_picture img{ margin-top:3px; width:105px; height:142px;}
/* #content6_fmzx_top_picture p { margin:0px; padding:0px; height:23px;}*/
/* #content6_fmzx_top_picture p a{ color:#000099;} */
#content6_fmzx_top_text{ width:163px; height:135px; margin-top:10px; float:left; text-align:left;}
#content6_fmzx_top_text p{ width:160px; margin:0; float:left; padding:0;}
#content6_fmzx_text{ width:285px; height:132px; padding-top:5px;}
#content6_fmzx_text p{ width:121px; height:22px; margin:0; padding:0 10px; float:left; overflow:hidden; text-align:center;}

/* 第七大块：分类信息、文艺、学术论文 */
#content7{ width:950px; height:316px; margin:5px auto 0;}
#content7_flxx{ width:296; height:316px; float:left;}
#content7_flxx_text ul{ margin:0px; padding:0px; text-align:left; list-style:none;}
#content7_flxx_text ul li{ width:287px; padding:0 0 0 5px; margin:0; overflow:hidden;}
#content7_flxx_text span{ color:#ff9900;}
.line{ height:1px; line-height:0px; border-top: dashed #CCC 1px; margin:3px auto;*margin:-3px auto;} 
#content7_wy{ width:350px; height:316px; margin-left:10px; float:left;}
#content7_xshlw{ width:285px; height:316px; float:right;}
#content7_xshlw_top{ width:283px; height:86px; text-align:center;}
#content7_xshlw_top span a{ color:#000099; margin:0; padding:0;} 
#content7_xshlw_top_picture{ width:103px; height:79px; border:solid #d6d6d6 1px; float:left; padding:2px; margin:0;}
#content7_xshlw_top_picture img{ width:103px; height:79px;}
#content7_xshlw_top_text{ width:166px; height:66px; margin-left:6px; text-indent:14px; float:left; text-align:left;}
/* 三角背景的内容 */
.content_right_sj{ width:283px; background-image:url(sj_bg.gif); padding-top:1px; margin-top:4px;}
.content_right_sj p{ width:270px; height:19px; padding:0 0 0 13px; margin:0; text-align:left;} 
.content_right_sj p a{ font-size:12px/1.6em; font-family:Arial, Helvetica, sans-serif,"宋体";}

/* 第八大块：两张图片 */
#content8{ width:950px; height:101px; margin:5px auto 0;}
#picture_bt{ width:291px; height:101px; float:left;}
#picture_shch{ width:645px; height:101px; float:right;}

/* 第九大块：佛学问答、论坛精华、精品博文 */
#content9{ width:950px; height:320px; margin:5px auto 0;}
#content9_fxwd{ width:308px; height:320px; float:left;}
#content9_ltjh{ width:308px; height:320px; margin-left:13px; float:left;}
#content9_jpbw{ width:308px; height:320px; float:right;}
.title_bottom{ width:308px; height:24px; background-image:url(title_bottom.gif);}
.title_bottom p{ font:bold 14px "黑体"; color:#ffffff; padding:5px 0px 0px 26px; margin:0; float:left;}

.title_bottom_t{ width:642px; height:24px; background:url(title_bottom.gif) no-repeat;}
.title_bottom_t p{ font:bold 14px "黑体"; color:#ffffff; padding:5px 0px 0px 26px; margin:0; float:left;}

.title_bottom span a{ font:bold 12px/1.6em "宋体"; color:#ffffff; float:right; padding:5px 5px 0px 0px;}
.content_bottom{ width:306px; border:solid #ff9900 1px;}
.content_bottom_top{ width:292px; height:89px; margin:5px auto; text-align:center; background-image:url(kuang_bg.gif);}
.content_bottom_top span a{ color:#000099; margin:0; padding:0;} 
.content_bottom_top p{ width:290px; line-height:16px; padding:0 1px; margin:0; text-align:left; text-indent:14px; float:left;}
.content_bottom_top2{ width:292px; height:89px; margin:5px auto; text-align:center; background-image:url(kuang_bg.gif);}
.content_bottom_top2_picture{ width:85px; height:79px; border:solid #d6d6d6 1px; float:left; padding:2px; margin:2px;}
.content_bottom_top2_picture img{ width:85px; height:79px;}
.content_bottom_top2_text{ width:190px; height:81px; margin-top:2px; overflow:hidden; float:right;}
.content_bottom_top2_text span a{ color:#000099; margin:0; padding:0; text-align:center;}
.content_bottom_top2_text p{ width:190px; line-height:16px; padding:0; margin:0; text-align:left; text-indent:14px; float:left;} 
/* 底部栏目三种背景的内容 */
#content_bottom_lan{ width:306px; background-image:url(lan_bg.gif); margin:0 0 5px;}
#content_bottom_lan p{ width:282px; height:19px; padding:0 0 0 24px; margin:0; text-align:left;} 
#content_bottom_lan p a{ font-size:12px/1.6em; font-family:Arial, Helvetica, sans-serif,"宋体";}
#content_bottom_huang{ width:306px; background-image:url(huang_bg.gif); margin:0 0 5px;}
#content_bottom_huang p{ width:282px; height:19px; padding:0 0 0 24px; margin:0; text-align:left;} 
#content_bottom_huang p a{ font-size:12px/1.6em; font-family:Arial, Helvetica, sans-serif,"宋体";}
#content_bottom_tu{ width:306px; background-image:url(tu_bg.gif); margin:0 0 5px;}
#content_bottom_tu p{ width:282px; height:19px; padding:0 0 0 24px; margin:0; text-align:left;} 
#content_bottom_tu p a{ font-size:12px/1.6em; font-family:Arial, Helvetica, sans-serif,"宋体";}

/* 第十大块：信息协作机构*/
#content10{ width:950px; margin:5px auto 0;}
#content10_title{ width:949px; height:25px; background-image:url(title_bottom1.gif);}
#content10_title p{ font:bold 14px "黑体"; color:#ffffff; padding:5px 0px 0px 30px; margin:0; float:left;}
.content10_kuang{ width:938px; margin:5px auto 0; border-top:solid #d6d6d6 1px; border-left:solid #d6d6d6 4px; border-right:solid #d6d6d6 1px; border-bottom:solid #d6d6d6 1px;}
.content10_kuang_text{ width:938px;}
.content10_kuang_text p{ width:900px; padding-left:20px; line-height:22px; margin:0;}
.content10_kuang_text p a{ margin:0 5px;}

/* 第十一大块：底部花纹、页底*/
#content11{ width:950px; height:158px; margin:5px auto 0; clear:both;}
#content11_hw{ width:950px; height:18px; background-image:url(bottom_bg.gif); text-align:center;}
/*#content11_hw{ width:950px; height:28px; background-image:url(bottom_bg.gif); text-align:center; padding-top:20px;}*/
#content11_hw a{ FONT: bold 12px "宋体"; COLOR: #000099;}
#content11_text{ width:950px; height:100px; margin-top:10px;}
#content11_text p{ width:950px; line-height:18px; text-align:center; margin:0; padding:0;}
#content11_text p a{ color:#000000;}
#content11_text span a{ color:#000099; font:bold 12px "宋体";}

/* 二级页面 */
/* 您的位置 */
#ndwzh{ width:950px; height:25px; margin:0 auto;}
#ndwzh span{  padding:10px 0 0 5px; float:left;}
#ndwzh a{ font-size:12px; font-family:"宋体"; color:#000000;}
/* 内容 */
/* 左侧 */
#t_content{ width:950px; margin:5px auto; clear:both; height:100%;overflow:hidden; }
.t_content_left{ width:285px; float:left;}
.t_content_left_content{ width:285px; margin-top:5px;}
.t_content_k{ width:283px; border:solid #ff9900 1px; text-align:center;}
.t_content_k ul{ list-style:none; margin:0px 5px; padding:5px 0px; text-align:left;}
.t_content_k ul li{ background-image:url(hua_bg.gif); text-indent:15px;}
#tpxw_text{ width:283px; height:235px;}
#tpxw_text img{ width:131px; height:93px; border:solid #d6d6d6 1px; margin:0px; padding:2px;}
#tpxw_text p{ width:135px; padding:0 2px; text-align:center; float:left; margin:0;}
#tpxw_text p a{ font-size:12px; font-family:"宋体";}
/* 右侧 */
#t_content_right{ width:612px; margin-left:26px; float:left;}
.t_content_right_title{ width:612px; height:26px; background-image:url(t_title.gif);}
.t_content_right_title p{ font-family:"黑体"; font-size:14px; font-weight:bold; color:#ffffff; padding:5px 0px 0px 32px; margin:0; float:left;} 
.t_content_right_title span a{ font-family:"宋体"; font-size:12px; color:#ffffff; float:right; padding:5px 5px 0px 0px;}
.t_content_right_text{ width:610px; border-bottom:solid #ff9900 1px; border-left:solid #ff9900 1px; border-right:solid #ff9900 1px;}
.t_content_right_text a{ display:block; float:left; width:160px; text-align:center;  margin-right:20px; color:#000066;}
.t_content_right_text p{ margin:0px; padding:10px;}
.t_content_d{ width:610px; margin-top:10px; font-size:14px;} 
.t_content_d ul{ list-style:none; margin:5px;}
.t_content_d ul li{ display: block; position:relative; width:600px; height:22px; background:url(d_bg.gif) no-repeat 0px 7px; text-indent:15px;}
.t_content_d ul li em{ display:block; width:104px; position:absolute; top:0px; left:500px; margin:0px; font-style:normal;}
.t_line{ height:1px; line-height:0px; border-top: dashed #000 1px; margin:3px auto;} 
.listnum{ text-align:center; margin-top:20px;}
.listnum span{ color:#FF0000; margin:auto 5px;}
.listnum a{ margin:auto 5px;}
.listnum form{ display:inline;}
.listnum form input{ border:solid 1px #000000; width:20px; height:16px; padding:0px; font:normal 12px/16px Arial, Helvetica, sans-serif;}
.listnum form .bot{ border:0px; width:30px; height:15px; position:relative; top:3px;}
/* 二级页面-图片新闻 */
.t_content_right_text1{ width:610px; overflow:hidden; border-bottom:solid #ff9900 1px; border-left:solid #ff9900 1px; border-right:solid #ff9900 1px;}
.t_content_tpxw{ width:610px; margin-top:10px;}
.t_content_tpxw img{ width:135px; height:98px; border:solid #d6d6d6 1px; padding:2px;} 
.t_content_tpxw p{ width:140px; padding-left:6px; padding-right:5px; text-align:center; float:left; margin:0;}
.t_content_tpxw p a{ font-size:12px/1.6em; font-family:Arial, Helvetica, sans-serif,"宋体";}
/* 二级页面-特约评论员 */
.t_content_right_text2{ width:610px; overflow:hidden; border-bottom:solid #ff9900 1px; border-left:solid #ff9900 1px; border-right:solid #ff9900 1px;}
.t_content_typly{ width:610px; margin-top:10px;}
.t_content_typly img{ width:85px; height:79px; border:solid #d6d6d6 1px; padding:2px;} 
.t_content_typly p{ width:92px; padding-left:30px; padding-right:30px; text-align:center; float:left; margin:0;}
.t_content_typly p a{ font-size:12px/1.6em; font-family:Arial, Helvetica, sans-serif,"宋体";}

#content2_left_typly{ width:296px; height:235px; margin-top:3px;}
#content2_left_typly_text{ width:296px; height:210px;}
#content2_left_typly_text img{ width:85px; height:79px; border:solid #d6d6d6 1px; padding:2px;}
#content2_left_typly_text p{ width:92px; padding-left:3px; padding-right:3px; text-align:center; float:left; margin:0;}
#content2_left_typly_text p a{ font-size:12px/1.6em; font-family:Arial, Helvetica, sans-serif,"宋体";}
/* 二级页面-视频 */
.t_content_shp{ width:610px; margin-top:10px;}
.t_content_shp img{ width:143px; height:87px; border:solid #d6d6d6 1px; padding:2px;}
.t_content_shp p{ width:149px; padding-left:2px; padding-right:1px; text-align:center; float:left; margin:0; position:relative;}
.t_content_shp p a{ font-size:12px/1.6em; font-family:Arial, Helvetica, sans-serif,"宋体";}
.t_content_shp p span{ display:block; position:absolute; top:0px; left:1px; z-index:0; width:128px; height:87px; overflow: hidden; float:right;}
.t_content_shp p span a img{ filter:alpha(opacity=40);-moz-opacity:0.40;opacity:0.40;}
.t_content_shp p span a:hover img{ filter:alpha(opacity=100);-moz-opacity:100.0;opacity:100.0;}
/* 二级页面-佛门资讯 */
.t_content_fmzx{ width:610px; margin-top:10px;}
.t_content_fmzx img{ width:176px; height:255px; border:solid #d6d6d6 1px; padding:2px;}
.t_content_fmzx p{ width:182px; padding-left:10px; padding-right:10px; text-align:center; float:left; margin:0;}
.t_content_fmzx p a{ font-size:12px; font-family:Arial, Helvetica, sans-serif,"宋体"; margin:0;}
.t_content_fmzx p a:hover{ background:#FF9900; color:#FFFFFF;}
/* 二级页面-分类信息 */
.t_content_right_flxx{ width:639px; margin-left:26px; float:left;}
.t_content_flxx{ width:300px; margin-bottom:15px; margin-right:10px; border:solid 1px #FFDD99; float:left;}
.t_content_flxx a{ color:#000099;}
.t_content_flxx a:hover{ color:#ff9900;}
.t_content_flxx ul{ list-style:none; margin:5px;}
.t_content_flxx ul li{ width:290px; height:24px; border-bottom:solid 1px #F3F3F3; background-color:#FFFFFF;}
.t_content_flxx ul li a{ width: 220px; white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.t_content_flxx ul li em{ width:70px; font-style:normal; float:right;}
.t_content_flxx_title{ width:300px; background:#FFF9ED; margin-bottom:5px;}
.t_content_flxx_title h1{ margin:0px; padding:0px; background:url(flxx_ico.gif) no-repeat 5px 6px; font: bold 14px/30px Arial, Helvetica, sans-serif ,"宋体"; text-indent:30px;}
.t_content_flxx_title span{ float:right; margin-top:6px; margin-right:10px;}

/* 三级页面 */
/* 投稿 */
.tougao_content_title{ text-align:center; margin:10px auto;}
.tougao_content_title h1{ margin:0px; padding:0px; font:bold 22px Arial, Helvetica, sans-serif, "宋体"; color: #000033;}
.tougao_content_left{background-color:#f7f7f7; border:solid #cccccc 1px; overflow:hidden;}
.tougao_line{height:1px;  line-height:0px; border-top:dashed #000 1px; margin:5px;} 
.tougao_tab {
	font:12px/26px Arial, Helvetica, sans-serif, "宋体"; color: #000033;
}
.tougao_tab table {
	border:1px #CCC solid;
}
.tougao_tab table td {
	padding:5px;
}
/* 投稿 */
/* 左侧 */
.s_content_left{ width:648px; float:left; background-color:#f7f7f7; border:solid #cccccc 1px; overflow:hidden;}
.s_content_title{ text-align:center; margin:10px auto; width:630px;}
.s_content_title h1{ margin:0px; padding:0px; font:bold 22px Arial, Helvetica, sans-serif, "宋体"; color: #000033;}
.s_content_title em{ font:normal 12px/22px Arial, Helvetica, sans-serif, "宋体";}
.s_line{ width:630px; height:1px; line-height:0px; border-top:dashed #000 1px; margin:3px auto;} 
.s_content{ margin:15px; font:normal 14px/1.6em Arial, Helvetica, sans-serif, "宋体";}
.s_content p{ text-indent:2em;}
.s_content_author{ text-align:right; margin-right:25px;}
.s_content_mzshm{ margin:15px; padding:5px; font:normal 12px/28px Arial, Helvetica, sans-serif, "宋体"; border:dashed #cccccc 1px; background-color:#FFF;}

.sheng {
	clear:both; margin:0 20px 5px 10px; padding:4px 5px 4px 10px; word-spacing:2px; background:#eaeaea; border:1px #000 dotted;
}

.s_cont_mzshm_but {
	border:1px #ff9900 solid; background:#efefef; padding:0 5px; font-size:12px; color:red; line-height:20px;
}
.s_cont_mzshm_but a {
	color:red; text-decoration:none;
}
.s_cont_mzshm_but a:hover {
	color:#000;text-decoration:none;
}
.s_content_mzshm p{ margin:0; padding:0; line-height:18px;}
.s_otherinfo{ border:solid 1px #CCCCCC; border-width:1px 0px; background:#EEE; margin:15px; text-align:right;}

.s_othernews_t{ height:236px;  margin:0 0 15px 2px;}
.s_othernews_k_t{ width:630px; border:solid #ff9900 1px; padding:5px;}
.s_othernews_k_t p{ margin:0px; padding:0px; height:22px; width:296px; float:left;}

.s_othernews{ width:308px; height:236px; margin:0 0 15px 2px; float:left; overflow:hidden;}
.s_othernews_k{ width:296px; height:200px; border:solid #ff9900 1px; padding:5px;}
.s_othernews_k p{ width:296px; margin:0px; padding:0px; height:22px;}
.s_otherreviews{ width:308px; height:236px; margin:0 2px 15px 0; overflow:hidden; float:right;}
.s_otherreviews dl{ list-style:none; margin:10px; background:#FFF}
.s_otherreviews dt{ background: #E7E7E7; border-top: solid 1px #999999; text-indent:1em; color:#000066}
.s_otherreviews dt span{ margin:auto 20px; color:#666666;}
.s_otherreviews dd{ margin:5px 10px 5px 30px;}
.s_reviews{ width:644px; clear:both; margin:0 auto 15px;} 
.s_reviews_k{ width:642px; border:solid #ff9900 1px;}
.s_reviews_k a{ color:blue;}
.s_reviews form{ margin:10px;}
.s_reviews form textarea{ width:616px;}
.s_reviews_title{ height:22px; background-image:url(s_title.gif); overflow:hidden; width:644px; margin:0 auto;}
.s_reviews_title h1{ font:bold 14px/23px Arial, Helvetica, sans-serif "黑体"; color:#FFFFFF; text-align:left; text-indent:30px; margin:2px 0 0;}
.s_reviews_title span{ float:right; line-height:23px; margin-right:10px; color:#FFF;}
.s_reviews_chkpl{ text-align:right; margin-right:15px;}
/* 右侧 */
.right_topa_img{float:right;width:285px;overflow:hidden;}
.s_content_right{ width:285px; margin-left:15px;float:left;display:block;height:auto;}
.clear{clear:both;overflow:hidden;height:0px;width:0px;}
/* 三级页面-特约评论员 */
/* 左侧 */
.s_typly_left_text{ width:644px; margin:0 auto; font-size:13px;}
.s_typly_left_text ul{ list-style:none; width:600px; margin:10px auto;}
.s_typly_left_text ul li a{ color:blue;}
/* 右侧 */
.s_typly_right_k{ width:283px; border:solid #ff9900 1px;}
.s_typly_right_picture{ width:85px; height:79px; padding:2px; border:solid #d6d6d6 1px; margin:5px; float:left;}
.s_typly_right_picture img{width:85px; height:79px;}
.s_typly_right_text{ clear:none; font-size:13px; text-indent:25px; margin:5px;}
.s_typly_right_text p{ text-indent:25px; margin:0; padding:0;}

/* 四级页面 */
/* 左侧 */
/* 右侧 */
/******首页幻灯样式********/
.fpic {
 BORDER-RIGHT: #F68F06 1px solid; BORDER-TOP: #F68F06 1px solid; DISPLAY: inline; FLOAT: left; MARGIN-LEFT: 5px; BORDER-LEFT: #F68F06 1px solid; WIDTH: 293px; BORDER-BOTTOM: #F68F06 1px solid; POSITION: relative; HEIGHT: 198px
}
#focpic {
 LEFT: 0px; POSITION: absolute; TOP: 0px
}
.thubpic {
 Z-INDEX: 20; WIDTH: 45px; CURSOR: pointer; PADDING-TOP: 2px; POSITION: absolute; TOP: 223px; HEIGHT: 36px
}
.thubpiccur {
 Z-INDEX: 20; WIDTH: 45px; CURSOR: pointer; PADDING-TOP: 2px; POSITION: absolute; TOP: 223px; HEIGHT: 36px
}
.thubpiccur {
 Z-INDEX: 30; BACKGROUND: url(http://img1.cn.msn.com/1/arrow2.gif) no-repeat center top}
 
.thubpic IMG {
 BORDER-RIGHT: #F68F06 1px solid; BORDER-TOP: #F68F06 1px solid; BORDER-LEFT: #F68F06 1px solid; WIDTH: 45px; BORDER-BOTTOM: #F68F06 1px solid; HEIGHT: 36px
}
.thubpiccur IMG {
 BORDER-RIGHT: #F68F06 1px solid; BORDER-TOP: #F68F06 1px solid; BORDER-LEFT: #F68F06 1px solid; WIDTH: 45px; BORDER-BOTTOM: #F68F06 1px solid; HEIGHT: 36px
}
.thubpiccur IMG {
 BORDER-LEFT-COLOR: #fff; BORDER-BOTTOM-COLOR: #fff; BORDER-TOP-COLOR: #fff; BORDER-RIGHT-COLOR: #fff
}
#tmb0 {
 top: 0px; left:245px;
}
#tmb1 {
 top: 40px; left:245px;
}
#tmb2 {
 top: 80px; left:245px;
}
#tmb3 {
 top: 116px; left:245px;
}

#tmb4 {
 top: 156px; left:245px;
}

#fttlbg {
 Z-INDEX: 15; BACKGROUND: #F68F06; LEFT: 0px; WIDTH: 293px; POSITION: absolute; TOP: 198px; HEIGHT: 22px; moz-opacity: 0.5
}
#fttltxt {
 FONT-SIZE: 12px; Z-INDEX: 16; LEFT: 0px; WIDTH: 293px; COLOR: #fff; LINE-HEIGHT: 20px; POSITION: absolute; TOP: 200px; TEXT-ALIGN: center
}
#fttltxt A:link {
 COLOR: #fff
}
#fttltxt A:hover {
 COLOR: #fff
}
#fttltxt A:active {
 COLOR: #fff
}
#fttltxt A:visited {
 COLOR: #fff
}

/******首页幻灯样式********/

#yj_bt{height:25px; overflow:hidden; background:url(hm_bt_bg.gif); text-align:right}
	#hm_bt{ position:relative; z-index:1; height:25px; background:url(nav_index_bg.jpg) no-repeat; width:650px}
	#hm_bt ul{float:left; display:inline; position:absolute; z-index:999; left:100px; top:0px; height:25px; border-left:1px #ff6600 solid;width:550px}
	*html #hm_bt ul{bottom:-1px}

	.hidden{display:none}
	#hm_bt li{float:left; line-height:25px; height:25px; width:65px; text-align:center}
	.sd01{background:url(hm_bt_3.gif);  border-right:1px solid #F60; font-weight:bold; color:#630; cursor:pointer}
	.sd02{background:url(hm_bt_2.gif); border-right:1px solid #F60; color:#630; cursor:pointer}
	
.yj_box{overflow:hidden; padding:10px 0px 5px 10px; background:#ffffff;}
	.yj_box dl{width:144px; height:152px; float:left; overflow:hidden; margin-right:20px; margin-top:0px}
	.yj_box dt{}
	.yj_box dt img{width:134px; height:112px; padding:4px; background:white}
	.yj_box dt a{display:block; border:1px solid #999}
	.yj_box dt a:hover{border:1px solid #F30}
	.yj_box dd{ text-align:center; line-height:30px}
	.yj_box ul{float:left; width:302px; font-size:14px; margin-right:20px; display:block}
	.yj_box li{ background:url(chat_d.gif) no-repeat 0px 9px; padding-left:10px; height:24px; line-height:24px; width:292px; overflow:hidden}
	.yj_box li a:hover{color:#C30; text-decoration:underline}

#newcontent7_xshlw{ width:285px; height:287px; float:right}
#newcontent7_xshlw_top{ width:283px; height:86px; text-align:center;}
#newcontent7_xshlw_top span a{ color:#000099; margin:0; padding:0;} 
#newcontent7_xshlw_top_picture{ width:103px; height:79px; border:solid #d6d6d6 1px; float:left; padding:2px; margin:0;}
#newcontent7_xshlw_top_picture img{ width:103px; height:79px;}
#newcontent7_xshlw_top_text{ width:166px; height:66px; margin-left:6px; text-indent:14px; float:left; text-align:left;}
/* 三角背景的内容2 */
.content2_right_sj{ width:283px; padding-top:1px; margin-top:4px; padding-bottom:10px}
.content2_right_sj p{ background:url(06.gif) no-repeat 4px 8px; width:270px; height:20px; line-height:20px; padding:0 0 0 13px; margin:0; text-align:left;} 
.content2_right_sj p a{ font-size:12px/1.6em; font-family:Arial, Helvetica, sans-serif,"宋体";}

#new_content_xinxi{width:950px; margin:3px auto 0 auto; overflow:hidden}
#new_content_xinxi_left{float:left; width:654px; overflow:hidden; border:1px solid #F90}
.mxd_abx{
width:286px;
padding:0px;
margin:0px;
margin-top:12px;
overflow:hidden;
}


/*生命之声*/
.smzsd_tai{
border:1px solid #ff9900;
width:282px;
overflow:hidden;

}

.smzsd_tai .banner{
width:262px;/*285*/
height:24px;
padding-left:20px;
line-height:24px;
background:url(title_right.gif);
}
.djzt_pian{
height:152px;
overflow:hidden;
}


.biaoti{
text-align:center;
color:#000099;
width:100%;
display:block;
margin:5px 0px;
}
.banner_bt{
float:left;
font-weight:700;
color:#fff;
padding-left:10px;
}
.g_duo{
margin-right:3px;
float:right;
}
.img_div{
line-height:20px;
}
.img_div a{
color:#000;
}
.img_div img{
width:144px;
padding:2px;
border:1px #ccc solid;
height:97px;
float:left;
margin-right:10px;
}
.j_ru{
background:#f0f0f0;
height:30px;
text-align:center;
line-height:30px;
}
.j_ru a{
color:#FF3300;
font-weight:600;
}
.liuge_list{
background:url(smzsdtai_03.jpg);
width:282px;
height:31px;
position:relative;
}
.liuge_list span{
filter:glow(color=white,strength=4);
position:absolute;
top:10px;
}
.liuge_list .jsdd,.liuge_list .ynlh{
left:0px;
}
.liuge_list .smht,.liuge_list .qqjt{
left:100px;
}
.liuge_list .xwzy,.liuge_list .fdbk{
left:185px;
}
.liuge_list span a{
color:#000;
text-decoration:none;
font-size:12px;
}
.liuge_list span a:hover{
text-decoration:underline;
}
.liuge_list span{
margin-left:18px;
margin-right:18px;
}
.zjg_xin_span{
display:block;
background:url(jt_bg.gif) no-repeat;
width:278px;/*293*/
height:19px;
line-height:18px;
padding-left:15px;
margin-top:3px;
}
.zjg_xin_span a{
color:#000;
}

.souhu{float:left; width:130px;}
.xinlang{float:left; width:86px;}
.douban{float:left; width:100px;}
.kaixin{float:left; width:50px;}
.qq{float:left; width:120px; margin-left:5px;}
.renren{float:left; width:120px; margin-left:10px;}
.s_content_author2 {
	 MARGIN-RIGHT: 5px; text-align:center; padding:15px 0 5px 5px
}








/* 新加 start */
#main{width:581px; margin:0 auto; overflow:hidden;}

/*********图片切换 css定义***********/
.sub_box{width:581px; height:230px; float:left; position:relative; overflow:hidden;}
.sub_box img{border:none; width:581px; height:230px;}
#bd1lfimg{position:relative; width:581px; height:230px; overflow:hidden;}
#bd1lfimg div{width:100000px; margin-left:-4px;}
#bd1lfimg dl{width:581px; height:230px; position:relative; overflow:hidden; float:left;}
#bd1lfimg dt{width:581px; height:230px; position:absolute; left:0px; top:0px;}
#bd1lfimg dd h2{height:25px; padding:8px 0 4px 0; line-height:25px; overflow:hidden;}
#bd1lfimg dd h2 a{font-size:14px; font-weight:bold; color:#ffffff;}
#bd1lfimg dd a{color:#ffffff; text-decoration:none;}
#bd1lfimg dd a:hover{text-decoration:none; color:#cccccc;}
#bd1lfimg dd tt{color:#dddddd; line-height:1.2em;}
#bd1lfimg dd tt a:hover{text-decoration:underline;}

.sub_nav{width:581px; height:13px; bottom:0px; position:absolute; color:#999999; z-index:200; padding:0 0 10px 0;}
.sub_no{height:13px; float:right; padding-right:10px;}
.sub_no li{display:block; width:13px; height:13px; float:left; overflow:hidden; line-height:13px; vertical-align:middle; text-align:center; background:#000000; filter:alpha(Opacity=70); Opacity:0.7; font-family:Arial; font-size:11px; color:#999999; cursor:pointer; margin:0 5px;}
.sub_no li.show{background:#ffffff; color:#000000;}
/* 新加 end */














/* 首页幻灯片css开始 */
textarea{resize:none}



/* weiduduan */
.weiduduan{ width:296px; margin:0 auto;}
/* focus_img */
.focus_img{width:294px;margin:0 auto;border:#f68f06 1px solid;overflow:hidden;zoom:1;height:217px}
.focus_img .big_area{border:#fd6500 1px solid;display:inline;float:left;margin:1px 0px 0px 1px;overflow:hidden;width:236px;position:relative;height:212px}
.focus_img .big_area h3{font-weight:normal;font-size:12px;left:0px;margin:0px;overflow:hidden;width:236px;color:#fff;bottom:0px;line-height:24px;font-family:"宋体";position:absolute;height:24px;text-align:center}
.focus_img .big_area img{filter:revealtrans(duration=1,transition=5); height:188px}
.focus_img .big_area .titlebg{background:#f68f06;left:0px;width:236px;bottom:0px;position:absolute;height:24px;}
.focus_img .thurmb{padding:0;float:left;width:50px; text-align:center; margin-left:3px}
.focus_img .thurmb .small_div{margin-top:3px;background:url(http://www.fjnet.com/images/m_cl_002.gif) no-repeat;overflow:hidden;width:50px;cursor:pointer;height:40px}
.focus_img .thurmb .selected{background-position:0px -41px;color:#fff}
.focus_img .thurmb .selected a{color:#fff;text-decoration:none}
.focus_img .thurmb img{display:inline;float:left;margin:2px 0 0 3px;width:45px;height:36px}
.focus_img .thurmb .small_div span{padding:0;display:block;}*/
/* 首页幻灯片结束 */